CVE-2022-28204 – A denial-of-service issue was discovered in MediaWiki 1.37.x before 1.37.2. Rendering of w …

Vuln ID: CVE-2022-28204

Published:  2022-09-19  21:15:09Z

Description: A denial-of-service issue was discovered in MediaWiki 1.37.x before 1.37.2. Rendering of w/index.php?title=Special%3AWhatLinksHere&target=Property%3AP31&namespace=1&invert=1 can take more than thirty seconds. There is a DDoS risk.

Source: NVD.NIST.GOV